### Method

# AyatanaAppIndicatorGlib Indicator get_attention_icon

#### Declaration

    const gchar*
    app_indicator_get_attention_icon (
      AppIndicator* self
    )

#### Description

Wrapper function for property `AppIndicator:attention-icon-name`.

#### Return value

Type: `const gchar*`

The current attention icon name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.